import numpy as np
 
#产生n维的均匀分布的随机数
print(np.random.rand(5,5,5))
 
#产生n维的正态分布的随机数
print(np.random.randn(5,5,5))
 
#产生n--m之间的k个整数
print(np.random.randint(1,50,5))
 
#产生n个0--1之间的随机数
print(np.random.random(10))
 
#从序列中选择数据
print(np.random.choice([2,5,7,8,9,11,3]))
 
#把序列中的数据打乱
#np.random.shuffle(item) 不会参数返回值，改变的话是在原列表中修改的
item = [2,5,7,8,9,11,3]
np.random.shuffle(item)
print(item)